Manifest-Version: 1.0
Bnd-LastModified: 1472145782222
Build-Date: 160825_1717
Build-Jdk: 1.7.0_76
Built-By: schor
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.uima.caseditor.CasEditorPlugin
Bundle-Description: Allows editing the contents of a saved CAS
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-cas-editor
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-SymbolicName: org.apache.uima.caseditor;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.9.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.uima.caseditor.editor.action;uses:="org.eclip
 se.jface.viewers,org.apache.uima.caseditor.editor,org.apache.uima.cas.t
 ext,org.apache.uima.cas,org.apache.uima.caseditor.editor.util";version=
 "2.9.0",org.apache.uima.caseditor.ui.property;uses:="org.apache.uima.ca
 s,org.eclipse.jface.viewers,org.eclipse.swt.widgets,org.apache.uima.cas
 editor.editor,org.eclipse.swt.events,org.eclipse.jface.preference,org.e
 clipse.swt.graphics,org.eclipse.jface.util,org.eclipse.jface.layout,org
 .eclipse.swt.layout,org.apache.uima.caseditor.editor.styleview";version
 ="2.9.0",org.apache.uima.caseditor.editor.context;uses:="org.apache.uim
 a.cas,org.eclipse.swt.widgets,org.eclipse.swt.layout,org.eclipse.swt.gr
 aphics,org.apache.uima.caseditor.editor";version="2.9.0",org.apache.uim
 a.caseditor.editor.annotation;uses:="org.eclipse.swt.custom,org.eclipse
 .swt.graphics,org.apache.uima.caseditor.editor.util,org.apache.uima.cas
 .text,org.apache.uima.caseditor.editor,org.apache.uima.cas";version="2.
 9.0",org.apache.uima.caseditor.editor.contextmenu;uses:="org.apache.uim
 a.cas,org.eclipse.swt.widgets,org.apache.uima.caseditor.editor,org.ecli
 pse.jface.action";version="2.9.0",org.apache.uima.caseditor.core.model;
 uses:="org.apache.uima.cas,org.apache.uima.caseditor.editor";version="2
 .9.0",org.apache.uima.caseditor.core;version="2.9.0",org.apache.uima.ca
 seditor.editor.util;uses:="org.apache.uima.cas.text,org.eclipse.jface.v
 iewers,org.apache.uima.cas,org.apache.uima.caseditor.editor,org.eclipse
 .swt.dnd,org.apache.uima.cas.impl";version="2.9.0",org.apache.uima.case
 ditor.editor.editview;uses:="org.eclipse.swt.events,org.eclipse.swt.wid
 gets,org.apache.uima.caseditor.editor.fsview,org.apache.uima.cas,org.ec
 lipse.swt.graphics,org.eclipse.swt.layout,org.eclipse.jface.dialogs,org
 .apache.uima.caseditor.editor,org.eclipse.swt.dnd,org.apache.uima.cased
 itor.editor.util,org.eclipse.jface.viewers,org.apache.uima.cas.text,org
 .apache.uima.caseditor.core,org.eclipse.jface.action,org.apache.uima.ca
 seditor.editor.editview.validator,org.eclipse.jface.resource,org.apache
 .uima.caseditor";version="2.9.0",org.apache.uima.caseditor.editor;uses:
 ="org.apache.uima.cas.text,org.apache.uima.cas,org.eclipse.jface.util,o
 rg.eclipse.jface.preference,org.apache.uima.caseditor,org.eclipse.swt.e
 vents,org.eclipse.swt.custom,org.eclipse.swt.widgets,org.eclipse.jface.
 viewers,org.eclipse.jface.dialogs,org.apache.uima.caseditor.editor.cont
 extmenu,org.eclipse.jface.action,org.eclipse.swt.graphics,org.apache.ui
 ma.caseditor.editor.annotation,org.eclipse.swt.dnd,org.apache.uima.case
 ditor.editor.util,org.eclipse.jface.text.information,org.apache.uima.ca
 seditor.editor.context,org.eclipse.ui.views.contentoutline,org.apache.u
 ima.caseditor.editor.outline,org.apache.uima.caseditor.editor.action,or
 g.eclipse.swt.layout,org.eclipse.core.runtime.preferences,org.apache.ui
 ma.caseditor.core.model,org.apache.uima.resource.metadata,org.apache.ui
 ma.resource.metadata.impl,org.apache.uima.resource,org.apache.uima,org.
 eclipse.jdt.launching,org.eclipse.core.filesystem,org.eclipse.jdt.core,
 org.eclipse.jdt.internal.core,org.eclipse.core.resources,org.apache.uim
 a.resource.impl,org.apache.uima.util,org.eclipse.jface.resource,org.apa
 che.uima.caseditor.core,org.apache.uima.caseditor.editor.fsview,org.ecl
 ipse.jface.operation";version="2.9.0",org.apache.uima.caseditor.ui.acti
 on;version="2.9.0",org.apache.uima.caseditor.editor.styleview;uses:="or
 g.apache.uima.caseditor.editor,org.eclipse.swt.graphics,org.eclipse.swt
 .widgets,org.apache.uima.cas,org.eclipse.jface.viewers,org.apache.uima.
 caseditor.ui.property,org.eclipse.ui.internal.dialogs,org.eclipse.jface
 .action,org.eclipse.jface.preference,org.eclipse.jface.resource,org.apa
 che.uima.caseditor,org.eclipse.jface.util";version="2.9.0",org.apache.u
 ima.caseditor.core.model.dotcorpus;uses:="org.apache.uima.cas,org.apach
 e.uima.caseditor.editor,javax.xml.parsers,org.apache.uima.util,org.w3c.
 dom,org.xml.sax.helpers,org.xml.sax";version="2.9.0",org.apache.uima.ca
 seditor.editor.fsview;uses:="org.apache.uima.caseditor.editor,org.eclip
 se.jface.preference,org.apache.uima.cas,org.eclipse.swt.widgets,org.ecl
 ipse.jface.viewers,org.eclipse.jface.action,org.apache.uima.jcas.cas,or
 g.apache.uima.cas.text,org.apache.uima.caseditor.editor.util,org.apache
 .uima.caseditor.editor.action,org.eclipse.jface.resource,org.eclipse.sw
 t.layout,org.apache.uima.caseditor,org.eclipse.swt.graphics,org.apache.
 uima.cas.impl,org.eclipse.swt.events";version="2.9.0",org.apache.uima.c
 aseditor;uses:="org.eclipse.jface.resource,org.eclipse.ui.plugin";versi
 on="2.9.0",org.apache.uima.caseditor.editor.outline;uses:="org.eclipse.
 swt.dnd,org.apache.uima.cas,org.eclipse.jface.viewers,org.eclipse.swt.w
 idgets,org.apache.uima.cas.text,org.apache.uima.caseditor.editor,org.ec
 lipse.jface.action,org.apache.uima.caseditor.editor.action,org.eclipse.
 jface.resource,org.apache.uima.caseditor.editor.util,org.eclipse.swt.la
 yout,org.eclipse.ui.views.contentoutline,org.apache.uima.caseditor,org.
 eclipse.swt.graphics";version="2.9.0",org.apache.uima.caseditor.editor.
 editview.validator;uses:="org.eclipse.jface.viewers";version="2.9.0"
Ignore-Package: org.eclipse.jface.text,org.eclipse.ui.texteditor,org.ecl
 ipse.core.runtime,org.eclipse.jface.text.source,org.eclipse.ui,org.ecli
 pse.ui.actions,org.osgi.framework,org.eclipse.ui.dialogs,org.eclipse.ui
 .part
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-cas-editor
Implementation-Url: http://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.9.0
Import-Package: javax.xml.parsers,org.apache.uima,org.apache.uima.cas,or
 g.apache.uima.cas.impl,org.apache.uima.cas.text,org.apache.uima.jcas.ca
 s,org.apache.uima.resource,org.apache.uima.resource.impl,org.apache.uim
 a.resource.metadata,org.apache.uima.resource.metadata.impl,org.apache.u
 ima.util,org.eclipse.core.filesystem,org.eclipse.core.resources,org.ecl
 ipse.core.runtime.preferences;version="[3.3,4)",org.eclipse.jdt.core,or
 g.eclipse.jdt.internal.core,org.eclipse.jdt.launching,org.eclipse.jface
 .action,org.eclipse.jface.dialogs,org.eclipse.jface.layout,org.eclipse.
 jface.operation,org.eclipse.jface.preference,org.eclipse.jface.resource
 ,org.eclipse.jface.text.information,org.eclipse.jface.util,org.eclipse.
 jface.viewers,org.eclipse.swt.custom,org.eclipse.swt.dnd,org.eclipse.sw
 t.events,org.eclipse.swt.graphics,org.eclipse.swt.layout,org.eclipse.sw
 t.widgets,org.eclipse.ui.internal.dialogs,org.eclipse.ui.plugin,org.ecl
 ipse.ui.views.contentoutline,org.w3c.dom,org.xml.sax,org.xml.sax.helper
 s
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui,org.eclipse.u
 i.workbench,org.eclipse.core.runtime,org.eclipse.core.resources,org.ecl
 ipse.jdt.core,org.junit4;bundle-version="4.5.0";resolution:=optional
Tool: Bnd-1.50.0
